
import { initConfig, systemConfig } from "./config/serverConfig";
import { initInterfaceData } from "./data/interface/cronJob";
import { httpServer } from "./net/http_server";

async function lanuch() {
    test();
    await initConfig();
    // initInterfaceData();
    httpServer.createServer( systemConfig.port );

    console.log('This indicates that the server is started successfully.');
}

function test() {
}

lanuch();
